.DataRecoveryPage {
  display: flex;
  flex-direction: column;
  padding: 0 32px;
  justify-content: center;
  gap: 100px;
  width: 100%;
  & > form {
    width: 100%;
  }
}
.inputLabels {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 32px;
}
.InputLabel {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.redStar {
  color: red;
}
.buttons {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.submitButton {
  width: 100%;
  display: flex;
  justify-content: center;
}
